Thanks Thanks:  0
Seite 4 von 4 ErsteErste ... 234
Ergebnis 31 bis 33 von 33
  1. #31
    Avatar von Nobody28
    Registriert seit
    05.04.2013
    Beiträge
    3.077
    Total Downloaded
    4,16 MB
    Total Downloaded
    4,16 MB
    ReceiverDankeAktivitäten
    wenn Du EXPLiZIT Probleme mit dem einen Plugin hast, dann reicht auch der Output für EXPLIZIT dieses Plugin
    Gigablue QUADplus
    Gigablue IPbox
    Gigablue QUAD + Samsung SPF-105P (zeitw. Pearl Displ.)
    Gigablue UE plus / Gigablue SE plus / Gigablue ULTRA UE
    Gigablue UE + RS232 / Gigablue SE Combo + RS232
    Gigablue SOLO +int.USB Port
    MK-Digital XP 1000 / Octagon SF8 HD
    Xtrend ET9200
    Starsat LX
    Eddison OptimussOS2plus
    Atemio NEMESIS
    OPTICUM QuadboxHD 2400
    SPYCAT


    •   Alt Advertising

       

  2. #32
    Senior Mitglied
    Registriert seit
    06.04.2013
    Beiträge
    1.172
    Themenstarter
    Total Downloaded
    2,86 MB
    Total Downloaded
    2,86 MB
    ReceiverDankeAktivitäten
    Box 1:
    Xtrend ET10000 4xDVB-S2
     
     
    Ne, der Dreamexplorer ist beabsichtigt installiert.
    Und wenn ich das Update ausführe, kommt immer und immer wieder dieses update mit...
    Und wird auch OHNE Fehler installiert.

    ???
    Und wie kann ich das Update dann NUR für dieses Plugin per Telnet machen?

    root@et9x00:~# opkg upgrade
    Upgrading enigma2-plugin-extensions-dreamexplorer on root from 7.4-r1 to git5324
    +b61f097-r32...
    Downloading http://feeds.mynonpublic.com/3.0/et9...-plugin-extens
    ions-dreamexplorer_git5324+b61f097-r32_et9x00.ipk.
    Installing gst-plugin-flv (0.10.30-r0.1) to root...
    Downloading http://feeds.mynonpublic.com/3.0/et9...lugin-flv_0.10
    .30-r0.1_mipsel.ipk.
    Installing libgobject-2.0-0 (2.24.1-r2) to root...
    Downloading http://feeds.mynonpublic.com/3.0/et9...object-2.0-0_2.
    24.1-r2_mipsel.ipk.
    Installing libgthread-2.0-0 (2.24.1-r2) to root...
    Downloading http://feeds.mynonpublic.com/3.0/et9...thread-2.0-0_2.
    24.1-r2_mipsel.ipk.
    Collected errors:
    * check_data_file_clashes: Package libgthread-2.0-0 wants to install file /usr/
    lib/libgthread-2.0.so.0
    But that file is already provided by package * libglib-2.0-0
    root@et9x00:~#
    So, habs jetzt vom feed geladen, per ftp nach tmp kopiert und von dor installiert - jetzt is wieder alles gut...

    Dafür wurde LCD4Linux wieder überschrieben...
    Geändert von Klaus_Günther (13.07.2013 um 16:35 Uhr)

  3. #33
    Senior Mitglied
    Registriert seit
    06.04.2013
    Beiträge
    1.172
    Themenstarter
    Total Downloaded
    2,86 MB
    Total Downloaded
    2,86 MB
    ReceiverDankeAktivitäten
    Box 1:
    Xtrend ET10000 4xDVB-S2
     
     
    HM, Heute waren meine Senderlisten (Bouquets) weg bzw nicht so, wie ich sie hochgeladen hatte....
    Die HD Sender fehlten, die Österreciher waren auch nicht mehr da.

    Und L4L wurde wieder mit dem Update überschrieben. - Englisch.
    Bin ich wirklich der einzige mit dem l4l Problem?


Seite 4 von 4 ErsteErste ... 234

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Diese Website benutzt Cookies
Wir benutzen Cookies um Sitzungsinformationen zu speichern. Dies erleichtert es uns z.B. Dich an Deine Login zu erinnern, Einstellungen der Webseite zu speichern, Inhalte und Werbung zu personalisieren, Social Media Funktionen anzubieten und unser Datenaufkommen zu analysieren. Wir teilen diese Informationen ebenfalls mit unseren Social Media-, Werbe- und Analysepartnern.
     
Alle Zeitangaben in WEZ +1. Es ist jetzt 16:45 Uhr.
Powered by vBulletin® Version 4.2.5 (Deutsch)
Copyright ©2017 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 11,11%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com